package gc.mda.kcg;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;

@SpringBootApplication
@EnableCaching
public class KcgAiApplication {

    public static void main(String[] args) {
        SpringApplication.run(KcgAiApplication.class, args);
    }

}
